.u-section-1 .u-sheet-1 {
  min-height: 829px;
}

.u-section-1 .u-image-1 {
  width: 988px;
  height: 755px;
  margin: 16px auto 0;
}

.u-section-1 .u-group-1 {
  width: 462px;
  min-height: 473px;
  background-image: none;
  margin: -780px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 40px 16px 0 29px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 4px 16px 0 58px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-form-1 {
  height: 251px;
  margin: 8px 16px 0 0;
}

.u-section-1 .u-input-1 {
  height: 58px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  margin: 146px 45px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 52px;
  height: 52px;
  margin: -500px 114px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 718px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -743px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 550px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -575px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 413px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -438px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1 .u-image-1 {
    width: 329px;
    height: 262px;
  }

  .u-section-1 .u-group-1 {
    min-height: 392px;
    margin-top: -23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-right: -34px;
    margin-left: 34px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 14px;
    margin-left: 22px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 0.875rem;
    margin-top: -435px;
    margin-right: 16px;
  }

  .u-section-1 .u-image-2 {
    width: 28px;
    height: 28px;
    margin-top: -112px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 317px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 1px auto 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 315px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 30px;
}

.u-section-2 .u-icon-1 {
  height: 45px;
  width: 64px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 43px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 25px 10px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 8px 30px;
}

.u-section-2 .u-icon-2 {
  height: 45px;
  width: 64px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 43px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 25px 10px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 8px 30px;
}

.u-section-2 .u-icon-3 {
  height: 45px;
  width: 64px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 43px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 25px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }

  .u-section-2 .u-text-2 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 16px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5.0000025px);
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 858px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 599px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 67px;
  margin-bottom: 3px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  width: 450px;
  margin: 36px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  width: 450px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 12px 91px 0 29px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  width: 450px;
  margin: 12px auto 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  width: 450px;
  margin: 19px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 529px;
  background-image: url("/images/IMG_5540.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 20px;
    width: 450px;
  }

  .u-section-3 .u-image-1 {
    min-height: 436px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    width: 360px;
  }

  .u-section-3 .u-text-2 {
    width: 360px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    width: 360px;
  }

  .u-section-3 .u-text-4 {
    width: 360px;
  }

  .u-section-3 .u-text-5 {
    width: 360px;
  }

  .u-section-3 .u-image-1 {
    min-height: 334px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-3 .u-image-1 {
    min-height: 501px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    font-weight: 700;
    margin-top: 67px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-weight: 400;
    margin-top: 7px;
  }

  .u-section-3 .u-btn-1 {
    padding: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-5 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 315px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 437px;
}

.u-section-4 .u-slider-1 {
  min-height: 439px;
  width: 893px;
  margin: -2px auto 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 27px 80px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 43px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  width: 232px;
  margin: 35px auto 0;
}

.u-section-4 .u-text-3 {
  width: 191px;
  margin: 15px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 9px auto 0;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 0 -80px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  width: 232px;
  margin: 35px auto 0;
}

.u-section-4 .u-text-6 {
  width: 191px;
  margin: 15px auto 0;
}

.u-section-4 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-4 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-slider-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-slider-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-slider-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 388px;
}

.u-section-5 .u-text-1 {
  margin: 19px 37px 0 0;
}

.u-section-5 .u-map-1 {
  height: 228px;
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 358px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 296px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-social-icons-1 {
  height: 82px;
  min-height: 16px;
  width: 286px;
  min-width: 68px;
  margin: 110px -81px 0 auto;
}

.u-section-6 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-6 .u-icon-2 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-6 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-6 .u-image-1 {
  width: 285px;
  height: 45px;
  margin: -66px auto 0 13px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 296px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  width: 81px;
  height: 81px;
  margin: 111px auto 0 81px;
}

.u-section-6 .u-image-3 {
  height: 97px;
  width: 366px;
  margin: -89px -20px 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  background-image: none;
  width: 701px;
  font-weight: 700;
  margin: -45px auto 44px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 187px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: 125px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: -153px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 302px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -130px;
    margin-right: -7px;
    margin-left: auto;
  }

  .u-section-6 .u-image-3 {
    height: 90px;
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    width: auto;
    font-weight: 800;
    margin: -177px -13px 60px 13px;
  }
}